Name: jokte-cms
Version: 1.1
Release: 1
URL: http://www.jokte.org
Summary: Latin American CMS, fork of Joomla CMS
License: GPL
Group:Applications/Internet
BuildArch: noarch
Source: https://github.com/downloads/JokteLatinoamerica/jokte-cms/Jokte-cms-v1.1.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
Requires: mysql >= 5.0
Requires: php >= 5.2, php-mysql
Requires: httpd

%description
Jokte! is a Content Management System developed by the Latin American Community,
Juuntos.org, fork of Joomla.

Jokte! is 100% Free, it's licence is GPL and trademark Copyleft.

To Enjoy the project register in juuntos.org, accepting our Social agreement.(1)

To getting help to developt or use Jokte!, go over the Forum in Juuntos.org(2)
and/or join the mail list of the Assembly of Juuntos.(3)

Install Jokte!, live the experience working with a 100% Free tool.

(1) http://juuntos.org/comunidad-juuntos/nuestro-pacto-social.html
(2) http://juuntos.org/foro.html
(3) https://groups.google.com/group/juuntos?hl=es


%define Werror_cflags %nil

%prep
%setup -q -n %{name}

%build
%{__cat} <<EOF >jokte-cms.conf
Alias /jokte-cms /usr/share/jokte-cms

<Location /usr/share/jokte-cms>
    Order allow,deny
    Allow from all
</Location>

EOF
 
%install
%{__mkdir} -p $RPM_BUILD_ROOT/usr/share/%{name}
%{__install} -Dp -m0644 jokte-cms.conf $RPM_BUILD_ROOT/etc/httpd/conf.d/jokte-cms.conf
%{__cp} -av * $RPM_BUILD_ROOT/usr/share/%{name}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post
/bin/systemctl condrestart  httpd.service

%files
%defattr(0755,apache,apache,0755)
/usr/share/%{name}
/etc/httpd/conf.d/jokte-cms.conf

%changelog
* Wed Sep 12 2012 Juuntos <http://www.juuntos.org>
- Creation of RPM 
